# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = geany
pkgbase = geany
pkgver = 1.38-2
pkgdesc = Fast and lightweight IDE
url = https://www.geany.org/
builddate = 1650847236
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 13772381
arch = armv7h
license = GPL
depend = gtk3
optdepend = geany-plugins: additional functionality
optdepend = vte3: embedded terminal support
makedepend = doxygen
makedepend = intltool
makedepend = python-lxml
